Support » Plugin: PHP Compatibility Checker » False Positive on itself

  • Tim Smith

    (@creativeinfusion)


    There are 5 false positives produced on this plugin itself to do with backward compatible use of ‘asp_tags’ ini directive.

    This plugin should be on its own whitelist.

  • The topic ‘False Positive on itself’ is closed to new replies.